CFBundleGetInfoString = "3.2.17, © 2001-2014 Charles Srstka.";
CFBundleName = "Pacifist";
CFBundleDisplayName = "Pacifist";
NSHumanReadableCopyright = "© 2001-2014, Charles Srstka.\nAll rights reserved.";
